* {
    box-sizing: border-box;
}
a {
    text-decoration: none;
    display: inline-block;
}  
body{
    font-family: 'Montserrat', sans-serif;
    height: 100%;
    min-width: 320px;
	overflow-x: hidden;
    margin: 0px;
}
.container{
    max-width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
}

header {
    font-family: 'Tenor Sans', serif;
    font-style: normal;
    background-color: #151515;
    padding: 15px 0px;
    position: relative;
}

.header_top {
    overflow: hidden;
}

a {
    text-decoration: none;
    display: inline-block;
}

ul,li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.header_content-inner {
    display: flex;
    justify-content: space-between;
    padding: 0 50px;
    align-items: center;
    flex-wrap: wrap;
}

.header_logo {
    color: #FFFFFF; 
    text-align: center;
    line-height: 20px;
}
.header-logo-img-item{
    height: 40px; 
    width: 70px;
}
.header-logo-title {
    font-size: 22px;
}

.header-logo-item {
    font-size: 16px;
}

.menu {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

.menu li {
    display: inline-block;
    padding: 0 10px;
}

.menu a {
    color: #fff;
    font-size: 19px;
    line-height: 36px;
    padding: 0 12px;
    transition: all .3s;
    text-decoration: none;
}

.menu a:hover {
    color: #FF0000;
}

.menu li + li {
    padding-left: 10px;
}

.header-number {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    gap: 10px;
    transform: translate(10px, 5px);
}

.header-bell:hover,
.header-number:hover {
    color: #FF0000;
}

.header-bell {
    color: #FFFFFF;
    font-size: 19px;
    line-height: 36px;
    text-decoration: underline;
    margin-left: 20px;
}
.burger-menu {
    display: none;
    background: none;
    border: none;
    color: #FFFFFF;
    font-size: 35px;
    cursor: pointer;
}

@media (max-width: 768px) {
    .header-logo-title {
        font-size: 20px;
        padding-top: 15px;
    }
    .header_content-inner {
        padding: 0 20px;
        flex-direction: column;
        align-items: flex-start;
    }
    .header-logo-img-item{
    height: 30px; 
    width: auto;
    margin: 10px 0px;
    }
    .burger-menu {
        display: block;
        margin-top: -61px;
        margin-left: 150px;
        padding-bottom: 10px;
    }

    .menu {
        display: none;
        flex-direction: column;
        width: 100%;
        background-color: #151515;
        top: 60px;
        left: 0;
        z-index: 1000;
        transition: max-height 0.3s ease;
        max-height: 0;
        overflow: hidden;
    }

    .menu.active {
        display: flex;
        justify-content: center;
        max-height: 100vh;
    }

    .menu li {
        padding: 15px 20px;
        text-align: center;
        border-bottom: 1px solid #333;
        width: 100%;
    }
    .header-logo-item {
        font-size: 14px;
        display: none;
    }

    .header-number {
        display: flex;
        align-items: center;
        margin-left: 35px;
		
    }

    .header-bell {
        margin-top: 10px;
        align-self: flex-start;
		margin-left: 0px;
    }
    header {
        padding: 0px 0px;
    }
}

@media (max-width: 480px) {
    .header-logo-title {
        font-size: 20px;
        padding-top: 15px;
    }

    .header-logo-item {
        font-size: 14px;
        display: none;
    }

    .menu a {
        font-size: 16px;
    }

    .header-number {
        font-size: 16px;
    }

    .header-bell {
        font-size: 16px;
    }
    header {
        padding: 0px 0px;
    }
}

@media (max-width: 380px) {
    .header-logo-title {
        font-size: 20px;
        padding-top: 15px;
    }
    .header_content-inner {
        padding: 0 20px;
        flex-direction: column;
        align-items: flex-start;
    }

    .burger-menu {
        display: block;
        margin-top: -45px;
        margin-left: 125px;
    }

    .menu {
        display: none;
        flex-direction: column;
        width: 100%;
        background-color: #151515;
        top: 60px;
        left: 0;
        z-index: 1000;
        transition: max-height 0.3s ease;
        max-height: 0;
        overflow: hidden;
    }

    .menu.active {
        display: flex;
        justify-content: center;
        max-height: 100vh;
    }

    .menu li {
        padding: 15px 20px;
        text-align: center;
        border-bottom: 1px solid #333;
        width: 100%;
    }
    .header-logo-item {
        font-size: 14px;
        display: none;
    }

    .header-number {
        display: flex;
        align-items: center;
        margin-left: 35px;
		
    }

    .header-bell {
        margin-top: 10px;
        align-self: flex-start;
		margin-left: 0px;
    }
    header {
        padding: 0px 0px;
    }
}


.develop {
    background-color: black;
    position: relative;
    color: white;
    padding: 80px;
    overflow: hidden;
}

.develop-inner {
    position: relative;
    z-index: 2;
    max-width: 600px;
}

.develop-title {
    font-size: 48px;
    font-weight: bold;
    line-height: 1.2;
}

.highlight {
    color: #FF0000;
}

.develop-text {
    font-size: 20px;
    margin-top: 40px;
    line-height: 1.5;
}

.develop-button {
    background-color: #FF0000;
    color: white;
    padding: 12px 24px;
    margin-top: 30px;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
}

.background-image {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 70%;
    object-fit: cover;
    z-index: 1;
}

@media (max-width: 1200px) {
    .background-image {
        min-width: 110%;
        height: 100%;
    }
}

@media (max-width: 768px) {
    .background-image {
        min-width: 220%;
        height: 100%;
        filter: brightness(40%)
    }

    .develop {
        padding: 40px 30px;
    }

    .develop-title {
        font-size: 36px;
    }

    .develop-text {
        font-size: 18px;
    }

    .develop-button {
        padding: 10px 20px;
    }
}

@media (max-width: 380px) {
    .background-image {
        min-width: 260%;
        height: 100%;
        filter: brightness(40%)
    }

    .develop {
        padding: 40px 30px;
    }

    .develop-title {
        font-size: 36px;
    }

    .develop-text {
        font-size: 18px;
    }

    .develop-button {
        padding: 10px 20px;
    }
}






.pricing-section {
    background-color: white;
    padding: 40px 40px 80px 40px;
}

.divider {
    height: 2px;
    background-color: black;
    margin-bottom: 20px;
}

.pricing-container {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.pricing-card {
    background-color: white;
    border: 1px solid black;
    color: #000000;
    padding: 20px 35px;
    width: 30%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card-title {
    font-size: 40px;
    font-weight: 900;
    color: black;
    margin-bottom: 10px;
}

.card-description {
    margin-top: 30px;
    font-size: 18px;
    color: #333;
    margin-bottom: 20px;
    flex-grow: 1;
    line-height: 30px;
}

.card-footer {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    gap: 6px;
    font-weight: bold;
}
.card-footer-text{
    font-size: 25px;
}
.card-footer-price{
    font-size: 25px;
    color: #FF0000;
}
.card-button {
    background-color: white;
    color: black;
    padding: 10px 20px;
    border: 1px solid black;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
}



.uslugi {
    margin-bottom: 60px;
}

.uslugi-title {
    font-size: 45px;
    font-weight: 900;
    text-align: center;
    margin: 60px 0px;
}

.uslugi-flex {
    display: flex;
    margin-bottom: 40px;
    gap: 25px;
}

.uslugi-text {
    padding: 70px 40px 70px 0px;
}

.uslugi-text-title {
    font-size: 38px;
    font-weight: bold;
    color: #FF0000;
    line-height: 45px;
    margin-bottom: 40px;
    padding: 0px 150px 0px 0px;
}

.uslugi-text-text {
    font-size: 22px;
    line-height: 30px;
    padding: 0px 100px 0px 0px;
}

.uslugi-img-item {
    width: 550px;
}

.uslugi-img-1 {
}

.uslugi-text-1 {
    padding: 70px 40px;
}

@media (max-width: 768px) {
    .uslugi-flex {
        display: flex;
        flex-direction: column;
        margin-bottom: 0px;
    }

    .uslugi-img-item {
        width: 350px;
    }

    .uslugi-text {
        order: 1;
        padding: 50px 0px 0px 5px;
    }

    .uslugi-img {
        order: 2;
    }

    .uslugi-text-1 {
        order: 1;
        padding: 50px 0px 0px 5px;
    }

    .uslugi-img-1 {
        order: 2;
    }
    .pricing-container {
        display: block;
    }
    .pricing-card{
        width: 100%;
        margin-bottom: 30px;
        padding: 20px 35px 20px 25px;
    }
    .uslugi-title {
        font-size: 40px;
        margin: 60px 0px 0px 0px;
    }
	.card-title {
    font-size: 40px;
    font-weight: 900;
    color: black;
    margin-bottom: 10px;
	}
}

@media (max-width: 576px) {
    .uslugi-flex {
        display: flex;
        flex-direction: column;
        margin-bottom: 0px;
    }

    .uslugi-text {
        order: 1;
        padding: 50px 0px 0px 5px;
    }

    .uslugi-img {
        order: 2;
    }
    .uslugi-img-item {
        width: 340px;
    }

    .uslugi-text-1 {
        order: 1;
        padding: 50px 0px 0px 5px;
    }

    .uslugi-img-1 {
        order: 2;
    }
    .pricing-container {
        display: block;
    }
    .pricing-card{
        width: 100%;
        margin-bottom: 30px;
        padding: 20px 35px 20px 25px;
    }
	.card-title {
    font-size: 30px;
    font-weight: 900;
    color: black;
    margin-bottom: 10px;
	}
}

@media (max-width: 380px) {
    .uslugi-flex {
        display: flex;
        flex-direction: column;
        margin-bottom: 0px;
    }

    .uslugi-text {
        order: 1;
        padding: 50px 0px 0px 5px;
    }

    .uslugi-img {
        order: 2;
    }

    .uslugi-text-1 {
        order: 1;
        padding: 50px 0px 0px 5px;
    }

    .uslugi-img-1 {
        order: 2;
    }
    .pricing-container {
        display: block;
    }
    .pricing-card{
        width: 100%;
        margin-bottom: 30px;
        padding: 20px 35px 20px 25px;
    }
	.card-title {
    font-size: 30px;
    font-weight: 900;
    color: black;
    margin-bottom: 10px;
	}
}




.form-text{
    margin-top: 40px;
    color: #ffffff;
    font-size: 20px;
    line-height: 30px;
    max-width: 550px;
}
.site,
.project {
    background-color: #010101;
    padding-bottom: 50px;
}

.garant,
.site-title,
.form-title {
    padding-top: 70px;
    color: white;
    font-size: 45px;
    font-weight: 900;
    text-align: center;
}

.project-title {
    padding-top: 70px;
    color: white;
    font-size: 45px;
    font-weight: 900;
    text-align: center;
}

.project-button{
    font-size: 16px;
    margin-top: 20px;
    color: #FFFFFF;
    padding: 5px 10px;
    border: 1px solid #FFFFFF;
}

.pricing-title {
    padding-top: 10px;
    padding-bottom: 30px;
    color: #000000;
    font-size: 45px;
    font-weight: 900;
    text-align: center;
}

.site-flex-block {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.site-block {
    color: #FFF8F8;
    max-width: 300px;
    flex: 1 1 calc(33.333% - 20px);
    margin: 10px;
    box-sizing: border-box;
}

.site-block-flex {
    display: flex;
    margin-bottom: 25px;
}

.site-block-flex-title {
    font-size: 27px;
    line-height: 30px;
    font-weight: 700;
}

.site-block-text {
    font-size: 16px;
    line-height: 24px;
}

@media (max-width: 768px) {
    .site-flex-block {
        justify-content: center;
    }
    .site-block {
        flex: 1 1 calc(50% - 20px);
        margin: 20px;
    }
    .garant,
    .form-title,
    .site-title{
        font-size: 37px;
    }
    .project-title {
        font-size: 40px;
    }
}

@media (max-width: 576px) {
    .site-flex-block {
        justify-content: center;
    }
    .site-block {
        flex: 1 1 calc(100% - 20px);
        margin: 20px;
    }
    .garant,
    .form-title,
    .site-title{
        font-size: 37px;
    }
    .project-title {
        font-size: 40px;
    }
}

@media (max-width: 576px) {
    .site-flex-block {
        justify-content: center;
    }
    .site-block {
        flex: 1 1 calc(100% - 20px);
        margin: 20px;
    }
    .garant,
    .form-title,
    .site-title{
        font-size: 30px;
    }
    .project-title {
        font-size: 40px;
    }
}







.garant{
    padding-top: 70px;
    color: white;
    font-size: 45px;
    font-weight: 900;
    margin-bottom: 60px;
}
.garant-flex{
    color: #FFF8F8;
    margin-top: 30px;
    
}
.garant-flex-item{
    display: flex;
    gap: 20px;
    justify-content: center;
}
.garant-flex-number{
    color: #FF0000;
    font-size: 45px;
    font-weight: 800;
}

.garant-flex-title{
    font-size: 25px;
    font-weight: 600;
    padding: auto;
    min-width: 300px;
    transform: translate(10px, 20px);
}

.garant-flex-text{
    font-size: 18px;
    line-height: 22px;
    transform: translate(10px, 25px);
    max-width: 445px;
    line-height: 25px;
}

.garant-button {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.btn{
    background-color: #FF0000;
    color: white;
    border: none;
    padding: 15px 15px;
    font-size: 18px;
    cursor: pointer;

    transition: background-color 0.3s;
}


.project-container{
        margin-top: 40px;
        display: flex;
        justify-content: center;
        gap: 70px;
}

.project-img {
    position: relative;
}

.project-img-item {
    width: 530px;
    height: 355px;
    transition: opacity 0.3s ease;
}

.project-img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.project-img:hover .project-img-overlay {
    opacity: 1;
}

.project-logo {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.project-logo-img {
    width: 40px;
    height: auto;
    margin-right: 10px;
}

.project-site-name {
    color: white;
    font-size: 21px;
    font-weight: bold;
}

.project-description {
    color: white;
    font-size: 18px; 
    text-align: center;
}

.button-container {
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
}

.view-more-button {
    background-color: black;
    color: white;
    border: 1px solid white;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
	margin-top: 25px;
}

.form{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    gap: 80px;
}

.form-input{
    display: flex;
    flex-direction: column;
	gap: 15px;
}
.form-input-item{
    margin-bottom: 30px;
    background-color: #000000;
    border: none;
    border-bottom: 1px solid white;
    padding: 20px 100px 20px 0px;
    outline: none;
    transition: border-bottom 0.3s;
    color: #FFFFFF;
    font-size: 16px;
}
.form-area{
    display: flex;
    flex-direction: column;
    max-width: 400px;
    margin: 0 auto;
    padding: 10px 0px 0px 50px;
}
.form-area-item{
    float: right;
    width: 500px;
    height: 200px;
    padding: 10px;
    border: 1px solid #ffffff;
    resize: none;
    outline: none;
    transition: border-color 0.3s;
    background-color: #000000;
    color: #ffffff;
    font-size: 16px;
}
.form-btn{
    padding: 10px 10px;
}

.form-checkbox {
    display: flex;
    align-items: center;
    margin-top: 315px;
	margin-left: -380px;
}

.form-checkbox input[type="checkbox"] {
    margin-right: 10px;
    width: 20px;
    height: 20px;
    appearance: none;
    border: 2px solid white;
    border-radius: 3px;
    background-color: transparent;
    cursor: pointer;
}

.form-checkbox input[type="checkbox"]:checked {
    background-color: transparent;
    border: 2px solid red;
}

.form-checkbox input[type="checkbox"]:checked::after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    background-color: red;
    position: relative;
    left: 3px;
    top: 3px;
}

button {
    background-color: #FF0000;
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 18px;
    cursor: pointer;
    border-radius: 1px;
    margin-top: 50px;
}

@media (max-width: 768px) {
    .form {
        flex-direction: column;
        align-items: center;
    }

    .form-input {
        width: 100%;
    }

    .form-area {
        width: 100%;
        padding: 0;
    }

    .form-area-item {
        height: 150px;
		width: 350px;
    }

    button {
        width: 100%;
        padding: 0px 0px;
    }
    .project-container{
        margin-top: 0px;
        flex-direction: column;
        align-items: center;
        gap: 0px;
    }
    .project-img-item {
        width: 345px;
        height: 230px;
        margin-top: 20px;
    }
    .garant-flex-item {
        display: block;
    }
    .garant-flex{
        margin-top: 40px; 
    }
    .garant-flex-number{
        margin-left: 10px;
    }
    .form{
        gap: 30px;
    }
	.form-checkbox {
        margin-top: 20px;
        margin-left: 0;
    }
	.garant{
    padding-top: 70px;
    color: white;
    font-size: 45px;
    font-weight: 900;
    margin-bottom: 60px;
	}
    
}

@media (max-width: 576px) {
    .form-title {
        font-size: 36px;
    }

    .form-text {
        font-size: 18px;
    }

    .form-input-item {
        font-size: 14px;
    }

    .form-area-item {
        font-size: 14px;
		width: 350px;
    }

    button {
        width: 100%;
        padding: 0px 0px;
    }
    .garant-flex-item {
        display: block;
    }
    .project-container{
        margin-top: 0px;
        flex-direction: column;
        align-items: center;
        gap: 0px;
    }
    .garant-flex{
        margin-top: 40px;
    }
    .garant-flex-number{
        margin-left: 15px;
    }
    .form{
        gap: 30px;
    }
	.form-checkbox {
        margin-top: -15px;
        margin-left: 0;
    }
	.garant{
    padding-top: 70px;
    color: white;
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 60px;
	}
    
}

@media (max-width: 380px) {
    .form-title {
        font-size: 36px;
    }

    .form-text {
        font-size: 18px;
    }

    .form-input-item {
        font-size: 14px;
    }

    .form-area-item {
        font-size: 14px;
		width: 290px;
    }

    button {
        width: 100%;
        padding: 0px 0px;
    }
    .garant-flex-item {
        display: block;
    }
    .project-container{
        margin-top: 0px;
        flex-direction: column;
        align-items: center;
        gap: 0px;
		width: 250px;
    }
    .garant-flex{
        margin-top: 40px;
    }
    .garant-flex-number{
        margin-left: 15px;
    }
    .form{
        gap: 30px;
    }
	.form-checkbox {
        margin-top: -15px;
        margin-left: 0;
    }
    
}








footer {
    font-family: 'Tenor Sans', serif;
    background-color: black;
    color: white;
    padding: 20px 50px;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.footer-logo h1 {
    font-size: 25px;
    margin: 0;
}

.footer-logo h1 .highlight {
    color: #FF0000;
}

.footer-logo h2 {
    font-size: 14px;
    margin-left: 40px;
}

.footer-links {
    display: flex;
    gap: 50px;
}

.footer-links a {
    color: white;
    text-decoration: none;
    font-size: 16px;
    display: flex;
    align-items: center;
}
.footer-links a:hover {
    color: #FF0000;
}

.social-media {
    display: flex;
}

.social-media a img {
    width: 24px;
    height: 24px;
    margin-left: 10px;
}

.footer-bottom {
    text-align: center;
    margin-top: 20px;
}

.footer-bottom p {
    font-size: 16px;
    margin: 0;
}

@media (max-width: 768px) {
    footer {
        padding: 20px 20px;
        text-align: center;
    }

    .footer-content {
        flex-direction: column;
        align-items: center;
    }

    .footer-logo {
        margin-bottom: 15px;
    }

    .footer-links {
        gap: 15px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
		margin-bottom: 20px;
		margin-right: 60px;
    }

    .footer-logo h2 {
        margin-left: 0;
        font-size: 1.5em;
    }
}


@media (max-width: 480px) {
    .footer-logo h1 {
        font-size: 20px;
    }

    .footer-logo h2 {
        font-size: 12px;
    }

    .footer-bottom p {
        font-size: 14px;
    }

    .social-media a img {
        width: 20px;
        height: 20px;
    }
}
